[NODES]
chassis=0
____chassis_SUB6=0
____chassis_SUB28=0
____chassis_SUB27=0
____chassis_SUB26=0
____chassis_SUB25=0
____chassis_SUB24=0
____chassis_SUB21=0
____chassis_SUB20=0
____chassis_SUB19=0
____chassis_SUB18=0
____chassis_SUB17=0
____chassis_SUB16=0
____chassis_SUB15=0
____chassis_SUB14=0
____chassis_SUB12=0
____chassis_SUB11=0
____chassis_SUB10=0
____chassis_SUB9=0
____chassis_SUB8=0
____chassis_SUB7=0
____chassis_SUB5=0
____chassis_SUB4=0
____chassis_SUB3=0
____chassis_SUB2=0
____chassis_SUB1=0
____chassis_SUB0=0
____chassis_SUB13=0
windscreen=0
suspension=0
____suspension_SUB2=0
HUD=0
____HUD_SUB0=0
____HUD_SUB1=0
mod_col_3=0
____mod_col_3_SUB6=0
____mod_col_3_SUB5=0
____mod_col_3_SUB12=0
____mod_col_3_SUB11=0
____mod_col_3_SUB9=0
____mod_col_3_SUB8=0
____mod_col_3_SUB7=0
____mod_col_3_SUB4=0
____mod_col_3_SUB3=0
____mod_col_3_SUB2=0
____mod_col_3_SUB1=0
____mod_col_3_SUB0=0
____mod_col_3_SUB10=0
door_dside_f=0
____door_dside_f_SUB13=0
____door_dside_f_SUB18=0
____door_dside_f_SUB17=0
____door_dside_f_SUB16=0
____door_dside_f_SUB15=0
____door_dside_f_SUB14=0
____door_dside_f_SUB7=0
____door_dside_f_SUB1=0
____door_dside_f_SUB5=0
____door_dside_f_SUB19=0
____door_dside_f_SUB20=0
____door_dside_f_SUB12=0
____door_dside_f_SUB10=0
____door_dside_f_SUB9=0
____door_dside_f_SUB8=0
____door_dside_f_SUB6=0
____door_dside_f_SUB4=0
____door_dside_f_SUB3=0
____door_dside_f_SUB2=0
____door_dside_f_SUB0=0
____door_dside_f_SUB11=0
____L_Mirror=0
____IntWindowLF=0
____ExtWindowLF=0
window_lf=0
door_pside_f=0
____door_pside_f_SUB13=0
____door_pside_f_SUB18=0
____door_pside_f_SUB17=0
____door_pside_f_SUB16=0
____door_pside_f_SUB15=0
____door_pside_f_SUB14=0
____door_pside_f_SUB7=0
____door_pside_f_SUB1=0
____door_pside_f_SUB5=0
____door_pside_f_SUB19=0
____door_pside_f_SUB20=0
____door_pside_f_SUB12=0
____door_pside_f_SUB10=0
____door_pside_f_SUB9=0
____door_pside_f_SUB8=0
____door_pside_f_SUB6=0
____door_pside_f_SUB4=0
____door_pside_f_SUB3=0
____door_pside_f_SUB2=0
____door_pside_f_SUB0=0
____door_pside_f_SUB11=0
window_rf=0
misc_b=0
misc_a=0
door_pside_r=0
____door_pside_r_SUB11=0
____door_pside_r_SUB14=0
____door_pside_r_SUB13=0
____door_pside_r_SUB12=0
____door_pside_r_SUB6=0
____door_pside_r_SUB1=0
____door_pside_r_SUB15=0
____door_pside_r_SUB9=0
____door_pside_r_SUB8=0
____door_pside_r_SUB7=0
____door_pside_r_SUB5=0
____door_pside_r_SUB4=0
____door_pside_r_SUB3=0
____door_pside_r_SUB2=0
____door_pside_r_SUB0=0
____door_pside_r_SUB10=0
window_rr=0
door_dside_r=0
____door_dside_r_SUB11=0
____door_dside_r_SUB14=0
____door_dside_r_SUB13=0
____door_dside_r_SUB12=0
____door_dside_r_SUB6=0
____door_dside_r_SUB1=0
____door_dside_r_SUB15=0
____door_dside_r_SUB9=0
____door_dside_r_SUB8=0
____door_dside_r_SUB7=0
____door_dside_r_SUB5=0
____door_dside_r_SUB4=0
____door_dside_r_SUB3=0
____door_dside_r_SUB2=0
____door_dside_r_SUB0=0
____door_dside_r_SUB10=0
window_lr=0
boot=0
____boot_SUB5=0
____boot_SUB7=0
____boot_SUB6=0
____boot_SUB0=0
____boot_SUB8=0
____boot_SUB11=0
____boot_SUB10=0
____boot_SUB9=0
____boot_SUB4=0
____boot_SUB3=0
____boot_SUB2=0
____boot_SUB1=0
extra_11=0
____extra_11_SUB0=0
____extra_11_SUB1=0
windscreen_r=0
____windscreen_r_SUB1=0
____IntRWindscreen=0
misc_d=0
____misc_d_SUB2=0
____misc_d_SUB1=0
____misc_d_SUB0=0
bumper_f=0
____bumper_f_SUB7=0
____bumper_f_SUB3=0
____bumper_f_SUB4=0
____bumper_f_SUB6=0
____bumper_f_SUB8=0
____bumper_f_SUB5=0
____bumper_f_SUB2=0
____bumper_f_SUB1=0
____bumper_f_SUB0=0
plate1=0
bumper_r=0
____bumper_r_SUB4=0
____bumper_r_SUB2=0
____bumper_r_SUB5=0
____bumper_r_SUB6=0
____bumper_r_SUB3=0
____bumper_r_SUB1=0
____bumper_r_SUB0=0
plate=0
bonnet=0
____bonnet_SUB4=0
____bonnet_SUB0=0
____bonnet_SUB5=0
____bonnet_SUB3=0
____bonnet_SUB2=0
____bonnet_SUB1=0
taillight_l=0
____taillight_l_SUB0=0
____taillight_l_SUB2=0
____taillight_l_SUB1=0
taillight_r=0
____taillight_r_SUB0=0
____taillight_r_SUB2=0
____taillight_r_SUB1=0
reversinglight_l=0
reversinglight_r=0
indicator_lr=0
indicator_rr=0
headlight_r=0
____headlight_r_SUB0=0
____headlight_r_SUB1=0
____headlight_r_SUB2=0
headlight_l=0
____headlight_l_SUB0=0
____headlight_l_SUB1=0
____headlight_l_SUB2=0
suspension_lf=0
suspension_lr=0
suspension_rr=0
engine=0
____engine_SUB9=0
____engine_SUB3=0
____engine_SUB8=0
____engine_SUB6=0
____engine_SUB12=0
____engine_SUB7=0
____engine_SUB5=0
____engine_SUB4=0
____engine_SUB2=0
____engine_SUB11=0
____engine_SUB13=0
____engine_SUB1=0
____engine_SUB0=0
____engine_SUB10=0
hub_lf=0
hub_rf=0
hub_rr=0
hub_lr=0
WHEEL_LF=0
_____wheel_lf__SUB0=0
_____wheel_lf__SUB1=0
_____wheel_lf__SUB5=0
_____wheel_lf__SUB6=0
_____wheel_lf_SUB7=0
misc_c=0
misc_15=0
____misc_15_SUB4=0
____misc_15_SUB1=0
____misc_15_SUB7=0
____misc_15_SUB6=0
____misc_15_SUB3=0
____misc_15_SUB0=0
____misc_15_SUB8=0
____misc_15_SUB5=0
____misc_15_SUB2=0
misc_16=0
bodyshell=0
____bodyshell_SUB8=0
____bodyshell_SUB19=0
____bodyshell_SUB15=0
____bodyshell_SUB13=0
____bodyshell_SUB9=0
____bodyshell_SUB21=0
____bodyshell_SUB6=0
____bodyshell_SUB18=0
____bodyshell_SUB12=0
____bodyshell_SUB11=0
____bodyshell_SUB10=0
____bodyshell_SUB20=0
____bodyshell_SUB14=0
____bodyshell_SUB5=0
____bodyshell_SUB17=0
____bodyshell_SUB16=0
____bodyshell_SUB3=0
____bodyshell_SUB7=0
____bodyshell_SUB2=0
____bodyshell_SUB1=0
____bodyshell_SUB0=0
WHEEL_LR=0
_____wheel_lr__SUB4=0
_____wheel_lr__SUB5=0
_____wheel_lr__SUB6=0
_____wheel_lr__SUB0=0
_____wheel_lr__SUB7=0
WHEEL_RR=0
_____wheel_rr__SUB0=0
_____wheel_rr__SUB1=0
_____wheel_rr__SUB2=0
_____wheel_rr__SUB6=0
_____wheel_rr__SUB7=0
WHEEL_RF=0
_____wheel_rf_SUB5=0
_____wheel_rf_SUB6=0
_____wheel_rf_SUB0=0
_____wheel_rf_SUB4=0
_____wheel_rf_SUB7=0
plastic_stuff=0
exhausts=0
SUSP_RF=0
_____wheel_rf_SUB2=0
_____wheel_rf_SUB1=0
____hub_rf_SUB1=0
____hub_rf_SUB0=0
springs=0
shocks=0
suspension_SUB1=0
suspension_SUB0=0
suspension_rf=0
SUSP_LF=0
_____wheel_lf__SUB3=0
_____wheel_lf__SUB4=0
____hub_lf_SUB1=0
____hub_lf_SUB0=0
SUSP_LR=0
_____wheel_lr__SUB1=0
_____wheel_lr__SUB2=0
____hub_lr_SUB0=0
____hub_lr_SUB1=0
SUSP_RR=0
_____wheel_rr__SUB4=0
_____wheel_rr__SUB5=0
____hub_rr_SUB1=0
____hub_rr_SUB0=0
Object001=0
red_side=0
Object002=0
Object003=0
Object004=0
Tagfarhlicht=0
Object005=0
Object006=0
STEER_HR=0
____steeringwheel_SUB0=0
____steeringwheel_SUB1=0
____steeringwheel_SUB2=0
____steeringwheel_SUB3=0
____steeringwheel_SUB4=0
____steeringwheel_SUB5=0
____steeringwheel_SUB6=0
Navi=0
DISPLAY_DATA_2=0
Int_Mirror=0
R_Mirror=0
Object009=0
ExtWindshield=0
ExtWindowRF=0
ExtWindowRR1=0
ExtWindowLR1=0
ExtWindowRR=0
ExtWindowLR=0
IntWindowFR=0
IntWindowRR=0
IntWindowRR1=0
IntWindowLR1=0
IntWindowLR=0
IntWindshield=0
wiper1=0
____Object010=0
____Object011=0
wiper2=0
____front_wiper=0
____front_wiper_rubber=0
wiper3=0
____rear_wiper=0
____rear_wiper_rubber=0
bonnet2=0
____bonnet_struts=0
Music=0
TGNBrabusCluster=0
____WarningLights=0
____warning_right=0
____warning_oil=0
____warning_engine=0
____warning_park=0
____warning_left=0
____warning_handbrake=0
____warning_abs=0
____warning_pbrake1=0
____warning_fluid=0
____warning_tirepres=0
____warning_brake=0
____warning_stalled=0
____warning_suspension=0
____warning_car=0
____warning_stuff=0
____warning_seatbelt=0
____warning_pos=0
____warning_light=0
____warning_tcoff=0
____warning_tcactive=0
____warning_hbeam=0
____TEMP=0
____temp_1=0
____temp_2=0
____temp_3=0
____temp_4=0
____temp_5=0
____temp_6=0
____SCREENS=0
____Cluster=0
____POWER=0
____POWER_0=0
____POWER_1=0
____POWER_2=0
____POWER_3=0
____POWER_4=0
____POWER_5=0
____POWER_6=0
____POWER_7=0
____NM=0
____NM_7=0
____NM_6=0
____NM_5=0
____NM_4=0
____NM_3=0
____NM_2=0
____NM_1=0
____NM_0=0
____extra_ten=0
____extra_ten_SUB0=0
____extra_ten_SUB1=0
____DISPLAY_DATA=0
____BOOST=0
____BOOST_7=0
____BOOST_6=0
____BOOST_5=0
____BOOST_4=0
____BOOST_3=0
____BOOST_2=0
____BOOST_1=0
____BOOST_0=0
____ARROW_SPEED=0
____ARROW_RPM=0
spoiler2=0
